Details

    • Type: Bug
    • Status: Resolved
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 1.1.0, 1.1.1
    • Fix Version/s: 1.1.2
    • Component/s: library
    • Security Level: Public
    • Labels:
      None

      Description

      Inadvertently, the API for get() changed between 1.0.x and 1.1.x. This has caused trouble for people upgrading from 1.0.x.

      While the API change was somewhat intentional (it was thought that the callback wasn't used), the position of the callback and using null with it just to get to the CAS parameter has been a problem. We should undo at least this one change and aim for a an update as soon as possible.

      No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            trond Trond Norbye
            Reporter:
            ingenthr Matt Ingenthron
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Gerrit Reviews

              There are no open Gerrit changes